; Admin page
PAGE_TITLE="Gestion du site"
PAGE_SECTIONS="Sections"
PAGE_RULES="Autorisations"
PART_COURSES="Cours"
PART_DEGREES="Niveaux d'études"
PART_FORMATIONS="Formations"
PART_ROLES="Rôles (groupes d'utilisateurs)"
PART_USERS="Intervenants"
PAGE_MAIL_TO="Mail de masse"

LINK_COURSES="Gérer les cours"
LINK_DEGREES="Gérer les niveaux"
LINK_FORMATIONS="Gérer les formations"
LINK_ROLES="Gérer les rôles"
LINK_USERS="Gérer les intervenants"

; Params
EDIT_SITE_PARAMS_ALERT="La modification de ces paramètres peut affecter le bon fonctionnement du site.<br />Veillez à faire une sauvegarde du fichier configuration.ini avant d'apporter des modifications."
SITE_PARAMS_EDIT="Ouvrir les paramètres avancés"
P_SUBMIT="Enregistrer les paramètres"
SITE_PARAMS_SAVED="Paramètres sauvegardés."
P_SECTION_SITE="Site"
P_SECTION_IMG="Images"
P_SECTION_PATH="Chemins de fichiers"
P_SECTION_DB="Bade de données"
P_SECTION_MAIL="Serveur de mails"
P_SECTION_SESSION="Sessions"
P_SECTION_LANG="Multilingue"
P_SECTION_LOG="Logs"
P_SECTION_LIST="Listes"
P_SECTION_PAGINATION="Pagination"
P_SECTION_DELAY="Délais"
P_SECTION_FORM="Formulaires"
P_SECTION_COOKIES="Cookies"
P_SECTION_ADDRESS="Adresse"
P_SECTION_CONTACT="Contact"

FIELD_PATH-TEMPLATES="Templates"
FIELD_COOKIES-VALIDITY="Durée (jours)"
FIELD_SITE-ACTIVE="Site actif"
FIELD_SITE-REGISTER_ACTIVE="Inscription active"
FIELD_SITE-NAME="Nom du site"
FIELD_SITE-PASSWORD_LEN_MIN="Mdp: longeur min."
FIELD_SITE-DATES_FORMAT="Format des dates"
FIELD_SITE-BOOTSTRAP="Bootstrap ?"
FIELD_SITE-MODAL_ID="Modal ID"
FIELD_DB-TYPE="Type"
FIELD_DB-HOST="Host"
FIELD_DB-USER="Utilisateur"
FIELD_DB-NAME="Nom de la db"
FIELD_DB-PWD="Mot de passe"
FIELD_MAIL-ACTIVE="Actif ? (1 ou 0)"
FIELD_MAIL-USERNAME="Utilisateur"
FIELD_MAIL-PASSWORD="Mot de passe"
FIELD_MAIL-FROM="Mail de"
FIELD_SESSION-NAME="Nom de la session"
FIELD_SESSION-LIMIT="Validité (minutes)"
FIELD_LANG-MULTI="Actif"
FIELD_LANG-DEFAULT="Défaut"
FIELD_LANG-FLAGS_EXT="Images extension"
FIELD_LOG-SEPARATOR="Separator"
FIELD_LOG-DB_ERRORS="Log erreurs db"
FIELD_LOG-DB_FILE="Fichier (chemin+nom)"
FIELD_LIST-TITLE_LEN="Longueur des titres max"
FIELD_LIST-DESCRIPTION_LEN="Longueur des descriptions max"
FIELD_LIST-EMAIL_LEN="Longueur des emails max"
FIELD_PAGINATION-LIMIT_DEFAULT="Limite par défaut"
FIELD_PAGINATION-LIMIT_MAX="Limit max."
FIELD_DELAY-REDIRECT="Redirections (ms)"
FIELD_DELAY-NOTIFY="Notifications (ms)"
FIELD_FORM-IMG_MIME="Mimes autorisés (sépararés par ;)"
FIELD_FORM-IMG_MAX_SIZE="Fichiers : taille max."
FIELD_IMG-COURSES_DEFAULT="Img cours par défaut"
FIELD_IMG-FORMATIONS_DEFAULT="Img formations par défaut"
FIELD_IMG-DEFAULT_AVATAR="Avatar par défaut"
FIELD_PATH-FORM="Formulaires"
FIELD_PATH-FORM_RULES="Autorisations"
FIELD_PATH-AVATAR="Avatars"
FIELD_PATH-IMG_FORMATIONS="Formations"
FIELD_PATH-IMG_COURSES="Cours"
FIELD_PATH-JSON="JSON"
FIELD_MAIL-HOST="Host"
FIELD_MAIL-PORT="Port"
FIELD_LIST-FILTERS_COLLAPSED="Filtres déroulés"
FIELD_PATH-IMG_HOME_CAROUSEL="Accueil (carousel)"
FIELD_PATH-IMG_HOME_ABOUT_US="Accueil (à proppos)"
FIELD_PATH-IMG_FLAGS="Drapeaux (pays)"
FIELD_ADDRESS-STREET="Rue + numéro"
FIELD_ADDRESS-ZIP="Code postal"
FIELD_ADDRESS-CITY="Ville"
FIELD_CONTACT-MAIL="Courriel"
FIELD_CONTACT-PHONE="Téléphone"

; Mail section
MAIL_TO_INFO_ROLE="Pour envoyer un mail à un groupe spécifique, rendez-vous sur la page de <a href='%s'>gestion des rôles</a>"

